26432608/20 - Vulnérabilités dans serveur web Apache

Apache Foundation a publié la version 2.4.46 pour corriger trois failles affectant son serveur Web qui pourraient être potentiellement exploitées par des attaquants pour exécuter du
code arbitraire ou pour causer un déni de service.

Date de publication: 
26/08/2020
Fichier joint: